	A:LINK {
	color : blue;
	text-decoration : none;
    }
	
	A:VISITED {
	color : blue;
	text-decoration : none;
    }

	A:HOVER {
	color : #000066;
	text-decoration : underline;
    }
	
	A.text:HOVER {
	color : yellow;
	background-color : transparent;
	text-decoration : underline;
    }
	
	.topmenu {
	font-family : Verdana, Arial;
	font-style : normal;
	font-size : 8pt;
	font-weight : bold;
	}
	
	.menu A:LINK {
	color : #ffaa22;
	text-decoration : none;
	}
	
	.menu A:VISITED {
	color : #ffaa22;
	text-decoration : none;
    }
	
	.menu A:HOVER {
	color : #ffeecc;
	text-decoration : none;
	}
	
	.menu {
	text-align : left;
	font-family : Verdana, Arial;
	font-style : normal;
	font-size : 10pt;
	font-weight : bold;
	background-color : #000020;
	width : 124px;
	border : 1px solid #ffeecc;
	}
	
	.submenu {
	width: 122px;
	height: 52px;
	position:absolute;
	z-index:20;
	visibility:hidden;
	}
	
	.leftsubmenu {
	font-family : Verdana, Arial;
	font-style : normal;
	font-size : 8pt;
	font-weight : normal;
	padding-left : 0px;
	}
	
	A.leftsubmenu:LINK {
	color : #333399;
	text-decoration : none;
	}
	
	A.leftsubmenu:VISITED {
	color : #333399;
	text-decoration : none;
    }
	
	A.leftsubmenu:HOVER {
	color : red;
	background-color : transparent;
	text-decoration : underline;
    }
	
	.paleband {
	background-color : #d0d8e0;
	}
	
	.cartadd {
	background-color : #d0d8e0;
	font-family : Verdana, Arial;
	font-style : normal;
	font-size : 10pt;
	font-weight : normal;
	color : #000066;
	text-align : center;
	border : 2px ridge #c8c8c8;
	}
	
	.compactnewstitle {
	font-style : normal;
	font-size : 9px;
	font-weight : normal;
	background-color : #fff0f0;
	}
	
	.newslisttitle {
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	border-bottom : thin solid #669999;
	}
	
	.compactnewssummary {
	font-style : normal;
	font-size : 10px;
	font-weight : normal;
	color : #000066;
	background-color : #fff0f0;
	}
	
	.newslistsummary {
	font-style : normal;
	font-weight : normal;
	color : #000066;
	}
	
	HR {
		color : #000066;
	}
	
	Body {
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 5px;
	margin-width : 0px;
	background-color : white;
	background-image: url(http://moviepaint.sourceforge.net/images/bg.gif);
	scrollbar-face-color:#d0d8e0; 
	scrollbar-track-color:#000066;
	}

    P, caption, .detail {
	font-family : Verdana, Arial;
	font-style : normal;
	font-size : 10pt;
	font-weight : normal;
	color : #000066;
	text-align : justify;
	}
	
	.departments td {
	font: inherit;
	font-size : 8pt;
	color : #000066;
	text-align : center;
	border : thin solid #f0f0f0;
	}
	
	LI {
	text-align : left;
	}
	
	.frontnarrow {
	font-size : 9pt;
	text-align : justify;
	width : 320px;
	padding-right : 8px;
	}
	
	.front,.news {
	font-size : 9pt;
	text-align : justify;
	}
	
	.footer {
	font-family : Verdana, Arial;
	font-size : 10px;
	color : #000066;
	text-align : center;
	}
	
	.footer A:LINK {
	color : #000066;
	}
	
	.footer A:VISITED {
	color : #000066;
	text-decoration : none;
    }
	
	.footer A:HOVER {
	color : #000066;
	background-color : transparent;
	text-decoration : underline;
    }
	
	.boundry {
	background-color : white;
	border-left : thin inset white;
	border-top : thin dashed #aaaaaa;
	border-right : thin outset #fafafa;
	border-bottom : thin outset #eeeeee;
	padding : 0;
	width : 650px;
	}
	
	.undertitle {
	font-family : Verdana, Arial;
	font-size : 8pt;
	color : black;
	font-weight : bold;
	text-align : right;
	}
	
	.terms {
	font-family : Verdana, Arial;
	font-size : 10px;
	color : black;
	font-weight : normal;
	}
	
	H2, H3, H4 {
	font-family : Verdana, Arial;
	color : black;
	text-align : center;
	}
	
	H4 {
	font-size : 11pt;
	font-weight : bold;
	}
	
	H5 {
	color : black;
	font-size : 8pt;
	text-align : center;
	}
	
	TD {
	font-family : Verdana, Arial;
	color : black;
	font-size : 10pt;
	}
	
	.productheader {
	font-size : 10pt;
	background-color : #f0f0f0;
	}
	
	.prodlist {
	font-size : 8pt;
	width : 33%;
	text-align : center;
	}
	
	.newsbox {
	width : 300px;
	background-color : #fff8f8;
	border-left : 2px groove red;
	border-top : 2px groove red;
	border-right : 2px groove red;
	border-bottom : 2px groove red;
	margin : 5px;
	padding : 5px;
	}
	
	.newssearch {
	background-color : #f5f5f5;
	border-left : thin inset black;
	border-top : thin inset black;
	border-right : thin outset black;
	border-bottom : thin outset black;
	width : 100%;
	empty-cells: show;
	}
	
	.newssearchitems {
	font-size : 8pt;
	}
	
	.beeps {
	background-color : #f5f5f5;
	font-family : Verdana, Arial;
	font-style : normal;
	font-size : 8pt;
	font-weight : normal;
	color : #000066;
	border : 1px solid #c8c8c8;
	}
	
	.beeps1 {
	background-color : #ffffff;
	font-family : Verdana, Arial;
	font-style : normal;
	font-size : 8pt;
	font-weight : normal;
	color : #000066;
	border : 1px solid #c8c8c8;
	}
	
	.itemhead {
	background-color : #cccccc;
	color : maroon;
	}
	
	.pricehead {
	background-color : #dddddd;
	color : maroon;
	}
	
	.item {
	background-color : #cccccc;
	}
	
	.price {
	background-color : #dddddd;
	}
	
	.ad {
   font-family : Verdana, Arial;
   font-style : normal;
   font-size : 10pt;
   font-weight : normal;
   color : #993300;
   }
   
   .title {
	font-family : Verdana, Arial;
	font-size : 14pt;
	font-weight : bold;
	color : #000066;
	width : 465px;
	text-align : center;
	background-color:#d0d8e0;
	border : 1px solid #c8c8c8;
	}
	
	.buttonstyle {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-color: #DDDDDD;
	border-style: outset;
	border-color: #999999;
	border-width: 1px;
	}
	
	.quotes {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: black;
	}
	.quoteref {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: black;
	}
	
	.smallbold {
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	font-weight: bold
	}
	
	.minibasket {
	border: thin ridge navy;
	background-color:white;
	}
	
	.minibasketheader {
	background-color:navy;
	color:white;
	text-align:center
	}
	
	/*Tips*/
	
	#dek {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}
	
	.tip	{
	font-size : 8pt;
	font-weight : normal;
	background-color : #99ffff;
	border : 1px solid #000066;
	text-align : left;
	padding : 3px;
	filter:alpha(Opacity=90);
	}
	
	.tiptitle	{
	color : #ffffff;
	font-size : 8pt;
	font-weight : bold;
	background-color : #000066;
	text-align : center;
	padding : 3px;
	filter:alpha(Opacity=85);
	}
